
/* 首页 */
.homePage,
.homePage body,.homePage .pageWrap,.homeContainer,.homePage .pageBox{width: 100%;height: 100vh;position: relative;overflow: hidden;}
.outerSlider{height: 100%;display: flex;align-items: center;justify-content: center;overflow: hidden;position: relative;overflow: hidden;box-sizing: border-box;}


/* 头部 */
.header{position: absolute;left: 0;top: 0;width: 100%;z-index: 9;}

@keyframes aniDot{
	0%{opacity: 1;transform: scale(1);}
	100%{opacity: 0;transform: scale(1.3);}
}

/* banner */
.banner{width: 100%;}
.banner .wrap{display: block;width: 100%;height: 0;padding-bottom: 100vh;}
.banner .wrap em{transition: all 0.5s linear;-webkit-transform: scale(1.1);transform: scale(1.1);}
.banner .swiper-slide-active a em,.banner .swiper-slide-duplicate-active a em{transition: 0.5s linear; transform: scale(1,1);opacity: 1;}
.banner .swiper-pagination{bottom: 1.67rem;}
.banner .swiper-pagination .swiper-pagination-bullet{width: 24px;height: 24px;margin: 0 0.27rem;background: none;opacity: 1;overflow: hidden;position: relative;}
.banner .swiper-pagination .swiper-pagination-bullet::before{content: "";width: 8px;height: 8px;background: #fff;border-radius: 50%;position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);}
.banner .swiper-pagination .swiper-pagination-bullet svg{z-index: -1;position: absolute;left: 0;right: 0;top: 0;bottom: 0;fill: transparent;stroke-width: 1px;stroke: #fff;stroke-dasharray: 70;stroke-dashoffset: -70;}
.banner .swiper-pagination .swiper-pagination-bullet-active svg{animation: svgAni 2s linear forwards;}
@keyframes svgAni{to{stroke-dashoffset: 0;}}

/* 标题 */
.iTitle{margin-bottom: 1.67rem;}
.iTitle .tit{line-height: 1.33;color: var(--primary-color);}
.iTitle.white .tit{color: #fff;}


/* 查看更多 */
.btnStyle{width: 5.13rem;height: 1.73rem;box-sizing: border-box;border: 1px solid #DDDDDD;border-radius: 1rem;}
.btnStyle .icon{filter: brightness(0) invert(0.5);margin-left: 0.27rem;width: 0.6rem;}
.btnStyle:hover .icon{transform: rotateZ(45deg);}
.btnStyle.white{border-color: #fff !important;color: #fff;}
.btnStyle.white .icon{filter: brightness(0) invert(1);}
.btnStyle.white:after{background: #fff !important;}
.btnStyle.white:hover{color: var(--primary-color) !important;}
.btnStyle.white:hover .icon{filter: brightness(1) invert(0);}

/* 视频弹窗 */
/* 去掉 layer 外壳阴影、边框 */
.no-shadow {box-shadow: none !important;-webkit-box-shadow: none !important;border: none !important;}
/* 去掉 iOS 视频控件自带阴影 */
.no-shadow video {-webkit-appearance: none !important;box-shadow: none !important;}
/* ② 把视频变成“块级+等比缩放” */
.m-video-wrap {position: relative;width: 100%;height: 0;padding-bottom: 56.25%;   /* 16:9 固定比例 */background: #000;}
.m-video-wrap video {position: absolute;left: 0;top: 0;width: 100%;height: 100%;object-fit: contain;      /* 防止拉伸变形 */}


/* 第二屏 */
.outerSlider2 .contRight{width: 50%;height: 100%;}
.outerSlider2 .contRight .bgStyle::after{content: "";width: 100%;height: 100%;position: absolute;left: 0;top: 0;background: rgba(0, 0, 0, 0.2);}
.outerSlider2 .contRight .btn{width: 4rem;height: 4rem;background: var(--primary-color);border-radius: 50%;box-sizing: border-box;padding: 0.67rem;cursor: pointer;color: var(--primary-color);}
.outerSlider2 .contRight .btn::before,
.outerSlider2 .contRight .btn::after{content: '';position: absolute;left: 0;right: 0;top: 0;bottom: 0;background-color: currentColor;border-radius: 50%;}
.outerSlider2 .contRight .btn::before{animation: aniDot 3s linear infinite;}
.outerSlider2 .contRight .btn::after{animation: aniDot 3s linear 1s infinite;}
.outerSlider2 .contRight .btn .icon1{width: 100%;position: relative;z-index: 3;}
.outerSlider2 .contRight .btn .icon{position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%) scale(1.2);z-index: 3;transition: 0.3s;}
.outerSlider2 .contRight .btn:hover .icon1{transform: rotateZ(39deg);}
.outerSlider2 .contRight .btn:hover .icon{transform: translate(-50%, -50%) scale(1.6);}
.outerSlider2 .contRight .iTitle{margin-bottom: 0;}
.outerSlider2 .contRight .iTitle .tit{color: #fff;margin-left: 1rem;text-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);}
.outerSlider2 .contLeft{width: 50%;height: 100%;background: url(../img/slide2_bg.png) no-repeat center bottom;background-size: 100% auto;display: flex;align-items: center;justify-content: flex-end;box-sizing: border-box;padding-right: 3.125%;}
.outerSlider2 .contLeft .wrap{max-width: 21.33rem;width: 80%;}
.outerSlider2 .contLeft .desc{line-height: 2;text-align: justify;}
.outerSlider2 .contLeft .dataList{line-height: 0.93rem;justify-content: space-between;padding: 2.67rem 0 4rem;}
.outerSlider2 .contLeft .dataList .data{color: #FECD02;display: inline-flex;align-items: flex-start;}
.outerSlider2 .contLeft .dataList .data span{color: var(--primary-color);color: var(--primary-color);line-height: 1.2;font-family: "Barlow-SemiBold";}
.outerSlider2 .contLeft .dataList .data em{padding-top: 0.3rem;}

/* 第三屏 */
.outerSlider3 .iTitle .ani-btn{display: none;}
.outerSlider3 .iTitle .ani-btn.on{display: flex;}
.outerSlider3 .contLeft{width: 51.4%;background: #F7F9FF;}
.outerSlider3 .contLeft .warp{display: block;}
.outerSlider3 .contLeft .pic{padding-bottom: 14.4rem;}
.outerSlider3 .contLeft .text{padding: 1rem;}
.outerSlider3 .contLeft .date{flex-shrink: 0;padding-right: 0.8rem;margin-right: 0.8rem;border-right: 1px solid #EEEEEE;color: var(--primary-color);flex-direction: column;}
.outerSlider3 .contLeft .date span{font-family: "Barlow-Medium";line-height: 1.67rem;margin-bottom: 0.27rem;}
.outerSlider3 .contLeft .date em{line-height: 0.8rem;font-family: "Barlow-Regular";}
.outerSlider3 .contLeft .text .right{flex: 1;overflow: hidden;}
.outerSlider3 .contLeft .text .tit{line-height: 0.93rem;color: #080403;margin-bottom: 0.67rem;}
.outerSlider3 .contLeft .text .desc{line-height: 0.8rem;}
.outerSlider3 .contLeft .wrap:hover .text .tit{color: var(--primary-color);}
.outerSlider3 .contRight{width: 45%;}
.outerSlider3 .tabs{border-bottom: 1px solid #D8D8D8;}
.outerSlider3 .tabs li{margin-right: 1.33rem;}
.outerSlider3 .tabs li:last-child{margin-right: 0;}
.outerSlider3 .tabs li a{display: block;position: relative;line-height: 1.2rem;padding-bottom: 0.67rem;}
.outerSlider3 .tabs li a::after{content: "";width: 100%;height: 2px;position: absolute;left: 0;bottom: -1px;background: var(--primary-color);transform: scale(0,1);opacity: 0;}
.outerSlider3 .tabs li.active a{color: var(--primary-color);font-weight: bold;}
.outerSlider3 .tabs li.active a::after{transform: scale(1);opacity: 1;}
.outerSlider3 .list li{border-bottom: 1px dashed #EEEEEE;}
.outerSlider3 .list li a{line-height: 2.53rem;padding-left: 0.6rem;}
.outerSlider3 .list li a::before{content: "";width: 0.27rem;height: 0.27rem;box-sizing: border-box;border: 1px solid var(--primary-color);border-radius: 50%;position: absolute;left: 0;top: 50%;transform: translateY(-50%);}
.outerSlider3 .list li span{flex-shrink: 0;margin-left: 1.87rem;font-family: "Barlow-Regular";}
.outerSlider3 .list li .tit{flex: 1;overflow: hidden;font-weight: normal;color: #080403;}
.outerSlider3 .list li a:hover::before{border-color: var(--primary-color);background: var(--primary-color);}
.outerSlider3 .list li a:hover .tit{color: var(--primary-color);font-weight: bold;}

/* 第四屏 */
.outerSlider4 .bgContainer{position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.outerSlider4 .bgContainer .swiper-wrapper,
.outerSlider4 .bgContainer .swiper-slide,
.outerSlider4 .bgContainer .wrap{height: 100%;}
.outerSlider4 .content{z-index: 2;}
.outerSlider4 .textContainer{max-width: 21.93rem;padding: 0.33rem 0 8rem;margin: 0 auto;}
.outerSlider4 .textContainer .desc{color: #fff;line-height: 0.93rem;height: 1.87rem;text-align: center;margin-bottom: 2.8rem;}
.outerSlider4 .textContainer .btnStyle{margin: 0 auto;}
.outerSlider4 .tabs li{width: 19.42%;}
.outerSlider4 .tabs li .wrap{display: block;}
.outerSlider4 .tabs li .wrap::after{content: "";width: 100%;height: 2px;background: #FECD02;position: absolute;left: 0;bottom: 0;transform-origin: left center;transform: scale(0, 1);transition: 0.8s;}
.outerSlider4 .tabs li .default{height: 3.47rem;padding: 0 0.67rem;background: #FFFFFF;}
.outerSlider4 .tabs li .default .icon{width: 1.6rem;flex-shrink: 0;}
.outerSlider4 .tabs li .default .text{flex: 1;overflow: hidden;}
.outerSlider4 .tabs li .default .num{line-height: 0.67rem;color: var(--primary-color);font-family: "Barlow-Medium";}
.outerSlider4 .tabs li .default .tit{line-height: 1.07rem;}
.outerSlider4 .tabs li .hover{position: absolute;left: 0;bottom: 0;width: 100%;height: 7.27rem;border-radius: 0.53rem 0.53rem 0 0;backdrop-filter: blur(10px);flex-direction: column;background: url(../img/bus_bg.png) no-repeat center;background-size: cover;color: #fff;opacity: 0;}
.outerSlider4 .tabs li .hover .icon{height: 1.87rem;}
.outerSlider4 .tabs li .hover .num{line-height: 0.67rem;font-family: "Barlow-Medium";margin: 0.67rem 0 0.33rem;}
.outerSlider4 .tabs li .hover .tit{color: #fff;line-height: 1.07rem;}
.outerSlider4 .tabs li .hover .icon,
.outerSlider4 .tabs li .hover .num,
.outerSlider4 .tabs li .hover .tit{transform: translateY(1rem);opacity: 0;}
.outerSlider4 .tabs li.active .wrap::after{transform: scale(1);}
.outerSlider4 .tabs li.active .default{opacity: 0;}
.outerSlider4 .tabs li.active .hover{opacity: 1;}
.outerSlider4 .tabs li.active .hover .icon,
.outerSlider4 .tabs li.active .hover .num,
.outerSlider4 .tabs li.active .hover .tit{transform: translateY(0);opacity: 1;}	
.outerSlider4 .tabs li.active .hover .icon{transition-delay: 0.2s;}
.outerSlider4 .tabs li.active .hover .num{transition-delay: 0.3s;}
.outerSlider4 .tabs li.active .hover .tit{transition-delay: 0.4s;}

/* 第五屏 */
.outerSlider5{background: url(../img/slide5_bg.png) no-repeat center;background-size: cover;}
.outerSlider5 ul{padding-top: 0.33rem;justify-content: space-between;}
.outerSlider5 ul li{width: 22.85%;margin-top: 1.33rem;}
.outerSlider5 ul li:nth-child(2n){margin-top: 0;}
.outerSlider5 ul li .wrap{display: block;height: 0;padding-bottom: 150%;border-radius: 0.67rem;}
.outerSlider5 ul li .text{position: absolute;left: 0;bottom: 1rem;width: 100%;box-sizing: border-box;padding: 0 1rem;color: #fff;line-height: 1.33rem;}
.outerSlider5 ul li .text .more{display: flex;align-items: center;line-height: 0.93rem;height: 0;overflow: hidden;}
.outerSlider5 ul li .text .more .icon{filter: brightness(0) invert(1);width: 0.6rem;margin-left: 0.27rem;}
.outerSlider5 ul li:hover .wrap .bgStyle{transform: scale(1.1);}
.outerSlider5 ul li:hover .text .more{height: 0.93rem;}

/* 第六屏 */
.outerSlider6{background: url(../img/slide6_bg.png) no-repeat center;background-size: cover;}
.outerSlider6 .container{padding: 0.33rem 0 2.8rem;}
.outerSlider6 .list li{width: 25%;margin: 0 1.4% 1.4% 0;}
.outerSlider6 .list li:nth-child(3),
.outerSlider6 .list li:nth-child(5){margin-right: 0;}
.outerSlider6 .list li:nth-child(1){width: 47.14%;}
.outerSlider6 .list li .wrap{display: block;height: 0;padding-bottom: 60%;}
.outerSlider6 .list li:nth-child(1) .wrap{padding-bottom: 66.66%;}
.outerSlider6 .list li .wrap::before{content: "";width: 100%;height: 2.4rem;position: absolute;left: 0;bottom: 0;z-index: 2;background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);}
.outerSlider6 .list li .wrap .tit{position: absolute;left: 0;bottom: 0.5rem;width: 100%;z-index: 5;box-sizing: border-box;padding: 0 0.8rem;color: #fff;}
.outerSlider6 .list li .wrap:hover .bgStyle{transform: scale(1.1);}
.outerSlider6 .swiper-scrollbar{bottom: 0.73rem;width: 100%;height: 1px;background: #ccc;}
.outerSlider6 .swiper-scrollbar .swiper-scrollbar-drag{height: 1.47rem;top: 50%;margin-top: -0.73rem;background: url(../img/bar.svg) no-repeat center;background-size: auto 100%;}


/* 第七屏 */
.outerSlider7{height: auto !important;}
	
@media screen and (max-width: 1620px){
.iTitle{margin-bottom: 1rem;}

.outerSlider2 .contLeft .dataList{padding: 2.4rem 0 3.4rem;}

.btnStyle{width: 4.8rem;height: 1.5rem;}

.outerSlider4 .tabs li .hover{height: 6rem;}
.outerSlider4 .tabs li .hover .icon{height: 1.4rem;}

}
@media screen and (max-width: 1480px){

}

@media screen and (max-width: 1300px){
}


@media screen and (max-width: 1024px){
.outerSlider2 .contLeft .wrap{width: 90%;}

}

@media screen and (max-width: 760px){
.homePage,
.homePage body,
.homePage .pageWrap,
.homeContainer,
.homePage .pageBox{height: auto;}
.homePage,
.homePage body{overflow: auto;}
.outerSlider{height: auto !important;}

.homeContainer > .swiper-wrapper{flex-direction: column;}

.banner{margin-top: 60px;}
.banner .swiper-pagination{bottom: 0.1rem;}
.banner .swiper-pagination .swiper-pagination-bullet{transform: scale(0.6);margin: 0;}
.banner .wrap{padding-bottom: 45.41%;}

.fz50{font-size: 1.2rem;}

.iTitle{margin-bottom: 0.6rem;}

.btnStyle{width: 3.6rem;height: 1.2rem;}
.btnStyle .icon{width: 0.4rem;}

.outerSlider2{padding: 2rem 0;display: block;}
.outerSlider2 .contLeft{width: 100%;box-sizing: border-box;padding: 0 5% 1rem;}
.outerSlider2 .contLeft .wrap{max-width: 100%;width: 100%;}
.outerSlider2 .contLeft .dataList{padding: 1rem 0;flex-wrap: wrap;}
.outerSlider2 .contLeft .dataList li{width: 50%;margin-bottom: 0.5rem;}
.outerSlider2 .contRight{width: 100%;height: 0;padding-bottom: 90%;}
.outerSlider2 .contRight .btnWrapper{position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);flex-direction: column;}
.outerSlider2 .contRight .iTitle .tit{margin: 0.5rem 0 0;}
.outerSlider2 .contRight .btn{width: 2.4rem;height: 2.4rem;}
.outerSlider2 .contRight .btn .icon{height: 0.3rem;}

.outerSlider3 .content{display: block;}
.outerSlider3 .contLeft,
.outerSlider3 .contRight{width: 100%;}
.outerSlider3 .contLeft .pic{padding-bottom: 60%;}
.outerSlider3 .contLeft .text{padding: 0.5rem;}
.outerSlider3 .contLeft .date{padding-right: 0.4rem;margin-right: 0.4rem;}
.outerSlider3 .contLeft .date span{line-height: 1rem;}
.outerSlider3 .contLeft .text .tit{margin-bottom: 0.2rem;}
.outerSlider3 .tabs{justify-content: space-between;margin-top: 1rem;}
.outerSlider3 .tabs li{margin-right: 0;}
.outerSlider3 .list li a{line-height: 2rem;}
.outerSlider3 .list li span{margin-left: 0.4rem;}


.outerSlider4 .content{padding: 2rem 0;}
.outerSlider4 .textContainer{display: none;}
.outerSlider4 .tabs{flex-wrap: wrap;}
.outerSlider4 .tabs li .hover{display: none;}
.outerSlider4 .tabs li{width: 49%;margin: 0 0 2% 0;}
.outerSlider4 .tabs li:nth-child(3n){margin-right: 0;}
.outerSlider4 .tabs li.active .default{opacity: 1;}
.outerSlider4 .tabs li .default{height: 3rem;padding: 0 0.4rem;}
.outerSlider4 .tabs li .default .icon{width: 1.2rem;}

.outerSlider5{padding: 2rem 0;}
.outerSlider5 ul{flex-wrap: wrap;}
.outerSlider5 ul li{width: 49%;}
.outerSlider5 ul li .text{padding: 0 0.3rem;bottom: 0.4rem;}

.outerSlider6{padding: 2rem 0;}
.outerSlider6 .container{padding: 0 0 2rem;}
.outerSlider6 .control{padding-top: 0.5rem;}

.outerSlider6 .list li{width: 49%;margin-right: 2%;}
.outerSlider6 .list li:nth-child(1){width: 100%;margin: 0 0 2%;}
.outerSlider6 .list li .wrap .tit{padding: 0 0.4rem;bottom: 0.3rem;}
}

@media screen and (max-width: 468px){
}